+34 (91) 123 80 45 | 08:00 - 18:00 CEST
ES

Requisitos del sistema

Entornos compatibles con Veeam ONE

Para obtener información detallada sobre los requisitos de sistema y configuraciones compatibles, consulte las últimas notas de la versión de Veeam® ONE™.

Infraestructura de VMware 1

vmware-logo

Plataformas

  • vSphere 7.x
  • vSphere 6.x
  • vSphere 5.5

Hosts

  • ESXi 7.x
  • ESXi 6.x
  • ESXi 5.5
  • vSphere Hypervisor (FREE ESXi)

Software

  • vCenter Server 7.x
  • vCenter Server 6.x
  • vCenter Server 5.5
  • Cloud Director 10.x
  • Cloud Director 9.7
  • Cloud Director 9.5

Infraestructura de Microsoft

hyper-v-logo

Plataformas Microsoft

  • Windows Server 2022
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Hosts

  • Windows Server Hyper-V 2022
  • Windows Server Hyper-V 2019
  • Windows Server Hyper-V 20162
  • Windows Server Hyper-V 2012 R22
  • Windows Server Hyper-V 20122
  • Windows Server Hyper-V 2008 R2 SP12

Software

  • Microsoft System Center Virtual Machine Manager 2019 (opcional)
  • Microsoft System Center Virtual Machine Manager 2016 (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 R2 (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (opcional)

Infraestructura de Veeam

veeam-logo

Plataformas

  • Veeam Backup & Replication™ 9.5 Update 4 o posterior
1 Solo es compatible la versión inglesa de VMware Infrastructure
2 La versión FREE también ofrece soporte técnico